<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Withdraw extends Model
{
    protected $table = 'withdraws';

    protected $fillable = ['method_id','member_id','balance','details'];

    public function method()
    {
        return $this->belongsTo(Method::class,'method_id');
    }
}
